{
  "TEAM":"Team",
  "MATCH":"Spiel",
  "TEAMS":"Teams",
  "SQUAD":"Kader",
  "STATS":"Statistiken",
  "MATCHES":"Spiele",
  "LOADING":"Lade...",
  "TOP_STATS":"Top Statistiken",
  "AVERAGE_POSSESSION":"Durchschnittlicher Ballbesitz",
  "DUELS_WON":"Gewonnene Ballduelle",
  "PASSING_ACCURACY":"Passgenauigkeit",
  "GOALS_PER_GAME":"Tore pro Spiel",
  "ASSISTS":"Vorlagen",
  "GOALS_ASSISTS":"Tore und Vorlagen",
  "YELLOW_CARDS":"Gelbe Karten",
  "RED_CARDS":"Rote Karten",
  "GAMES_PLAYED":"Gespielte Spiele",
  "GOALS":"Tore",
  "HEADED_GOALS":"Kopfballtore",
  "DUELS":"Zweikämpfe",
  "OFFSIDES":"Abseits",
  "TODAY":"Heute",
  "YESTERDAY":"Gestern",
  "TOMORROW":"Morgen",
  "ATTACK":"Offensive",
  "TOTAL_SHOTS":"Schüsse gesamt",
  "SHOT_ACCURACY":"Schussgenauigkeit",
  "GOALS_FROM_INSIDE_BOX":"Tore innerhalb des Strafraums",
  "GOALS_FROM_OUTSIDE_BOX":"Tore außerhalb des Strafraums",
  "GOALS_FROM_SET_PIECES":"Tore aus Standardsituationen",
  "PENALTIES":"Elfmeter",
  "PENALTY_SUCCESS":"Elfmeterquote",
  "GOALS_CONCEDED":"Gegentore",
  "GOALS_CONCEDED_PER_GAME":"Gegentore pro Spiel",
  "CLEAN_SHEETS":"Zu-Null-Spiele",
  "DEFENCE":"Defensive",
  "TACKLES":"Tacklings",
  "TACKLES_WON":"Gewonnene Tacklings",
  "CLEARANCES":"Bälle geklärt",
  "BLOCKED_SHOTS":"Geblockte Schüsse",
  "DISTRIBUTION":"Pass-Spiel",
  "INTERCEPTIONS":"Ballgewinne",
  "TOTAL_CROSSES":"Flanken gesamt",
  "SUCCESSFUL_CROSSES":"Erfolgreiche Flanken",
  "FOUL_WON":"Gefoult worden",
  "DISCIPLINE":"Disziplin",
  "FOUL_AGAINST":"Begangene Fouls",
  "PENALTIES_CONCEDED":"Verschuldete Elfmeter",
  "GENERAL_PLAY":"Allgemeines",
  "NUMBER":"Rückennummer",
  "AGE":"Alter",
  "PLEASE_WAIT":"In Kürze",
  "LOGOUT":"Abmelden",
  "TABLE":"Tabelle",
  "SCHEDULE":"Spiele",
  "GP":"Sp.",
  "DIFF":"Diff.",
  "PT":"Pkt.",
  "COMING_SOON":"In Kürze",
  "MATCHDAY":"Spieltag",
  "KNOCKOUT":"K.O.-Runde",
  "STATISTICS":"Statistiken",
  "TEAMS_LIST":"Teams",
  "SELECT_MATCHDAY":"Spieltag auswählen",
  "HIGHLIGHTS":"Highlights",
  "INFO":"Info",
  "MATCH_FACTS":"Liga Fakten",
  "PRELIMINARY":"Vorbericht",
  "POSTLIMINARY":"Nachbericht",
  "WHO_WILL_WIN":"Wer wird gewinnen?",
  "HOME_WINS":"Heimsieg",
  "AWAY_WINS":"Auswärtssieg",
  "DRAW":"Unentschieden",
  "VOTES":"Stimmen",
  "TIME_TO_START":"Zeit bis zum Anstoß",
  "HOME":"Heim",
  "LIVE":"Live",
  "OVERVIEW":"Übersicht",
  "LIVE_TICKER":"Live-Ticker",
  "LIVE_STATISTICS":"Live Statistiken",
  "LINEUP":"Aufstellung",
  "DATE":"Datum",
  "REFEREE":"Schiedsrichter",
  "STADIUM":"Stadion",
  "VIEWERS":"Zuschauer",
  "GROUP":"Gruppe",
  "POSTPONED":"Verlegt",
  "PRE_MATCH":"Dieses Spiel hat noch nicht begonnen.",
  "FIRST_HALF":"Erste Halbzeit",
  "HALF_TIME":"Halbzeit",
  "SECOND_HALF":"Zweite Halbzeit",
  "EXTRA_FIRST_HALF":"Nachspielzeit erste Halbzeit",
  "EXTRA_SECOND_HALF":"Nachspielzeit zweite Halbzeit",
  "SHOOT_OUT":"Elfmeterschiessen",
  "FULL_TIME":"Das Spiel ist vorbei",
  "ABANDONED":"Spiel verschoben \/ abgesagt",
  "MEDIA":"Media",
  "ALL_TEAMS":"Alle Teams",
  "PENALTY":"Elfmeter",
  "OWN_GOAL":"Eigentor",
  "NEW":"Was ist neu",
  "EVENT":"Ereignis",
  "EVENTS":"Ereignisse",
  "MIDFIELD":"Mittelfeld",
  "GOALKEEPER":"Torhüter",
  "STANDINGS":"Tabelle",
  "AWAY":"Auswärts",
  "FOR":"für",
  "POSSESSION":"Ballbesitz",
  "AERIAL_DUELS_WON":"Gewonnene Kopfballduelle",
  "CORNERS":"Ecken",
  "SHOTS_ON_TARGET":"Schüsse aufs Tor",
  "SHOTS_ON_BAR":"Pfosten- und Lattenschüsse",
  "SHOTS_FROM_INSIDE_BOX":"Torschüsse im Strafraum",
  "SHOTS_FROM_OUTSIDE_BOX":"Torschüsse außerhalb 16m",
  "TOTAL_PASSES":"Pässe gesamt",
  "LONG_PASSES":"Lange Pässe",
  "PASSING_ACCURACY_OPP_HALF":"Passgenauigkeit gegnerische Hälfte",
  "PASSING_ACCURACY_OWN_HALF":"Passgenauigkeit eigene Hälfte",
  "FOULS_CONCEDED":"Fouls verursacht",
  "FULL_DATE_FORMAT":"dddd, Do MMM, HH:mm",
  "DATE_FORMAT":"DD.MM.YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"Stimmen",
  "ONEPLAYER_OPENS_SOON":"One Player beginnt bald.",
  "ONEPLAYER_LEADER":"Spitzenreiter",
  "ONEPLAYER_WINNER":"Sieger",
  "ONEPLAYER_PICK_NOW":"Jetzt wählen",
  "ONEPLAYER_WHO":"Wer ist Dein One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Deine Wahl",
  "ONEPLAYER_ALL_RANKINGS":"Rangliste",
  "ONEPLAYER_RIGHT":"Du hattest recht!",
  "ABOUT":"Impressum\/ Verantwortung",
  "NEWS":"News",
  "TOP_COMPETITIONS":"Top Wettbewerbe",
  "COMPETITIONS":"Wettbewerbe",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Browse",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Nationalmannschaft",
  "ABOUT_HEADER":"Verantwortlich im Sinne des Telemediengesetzes (TMG) und des Rundfunkstaatsvertrag (RStV):",
  "ABOUT_DIRECTOR":"Geschäftsführer:",
  "ABOUT_TAX_NUMBER":"USt-ID.:",
  "ABOUT_COURT":"Amtsgericht Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Kontakt",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Datenschutzerklärung",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-de.html",
  "ABOUT_TERMS":"Nutzungsbedingungen",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-de.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Verteidigung",
  "MIDFIELDER":"Mittelfeld",
  "FORWARD":"Offensive",
  "SUBSTITUTIONS":"Spielerwechsel",
  "NO_GAME_TODAY":"Heute finden keine Spiele statt.",
  "ALL_MATCHES":"Alle Spiele"
}